Commit 1333dc35 authored by Laurent Peuch's avatar Laurent Peuch
Browse files

feat(setup.py): increase cubicweb max version to 3.32.x

parent b3c030c52142
Pipeline #80998 failed with stages
in 3 minutes
......@@ -19,4 +19,4 @@ classifiers = [
'Programming Language :: JavaScript',
]
__depends__ = {'cubicweb': '>= 3.24.0, < 3.32.0'}
__depends__ = {'cubicweb': ">= 3.24.0, < 3.33.0"}
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment